# GetRecentlyAddedHubsResponseType

## Example Usage

```typescript
import { GetRecentlyAddedHubsResponseType } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetRecentlyAddedHubsResponseType =
  GetRecentlyAddedHubsResponseType.Background;
```

## Values

| Name          | Value         |
| ------------- | ------------- |
| `CoverPoster` | coverPoster   |
| `Background`  | background    |
| `Snapshot`    | snapshot      |
| `ClearLogo`   | clearLogo     |